#main {
  display: flex;
  flex-direction: column;
  align-items: center;
  text-align: center;
}

#badges {
  display: flex;
  justify-content: space-evenly;
  margin: 20px 0;
}

#social-media {
  display: column;
  text-align: center;
}

#social-media h2 {
  font-family: "RobotoSlab", Arial, sans-serif;
}

#socials {
  display: flex;
  justify-content: space-evenly;
  margin: 20px 0;
}

/* TODO: Make both badges same height */
#badges img {
  width: 40%;
  cursor: pointer;
}

#social-media img {
  width: 24px;
  cursor: pointer;
}

#mockup {
  margin: 10px 20px;
}

#mockup img {
  max-width: 100%;
}

/* TODO: Improve the layout for larger screens */
@media (min-width: 768px) {
  #main {
    flex-direction: row;
    justify-content: space-evenly;
    text-align: left;
    padding: 40px;
  }

  #content {
    display: flex;
    flex-direction: column;
    max-width: 40%;
  }

  #badges {
    display: flex;
    justify-content: left;
    gap: 20px;
  }

  #badges img {
    width: 25%;
  }

  #mockup img {
    max-width: 400px;
    max-height: 70vh;
  }

  #socials {
    justify-content: center;
    gap: 80px;
  }
}
